Skip navigation
sweetpotatoz
Currently Being Moderated

[Q] I'm using Macromedia Flash 8, and its .fla is not supported by Wallaby

Nov 30, 2011 4:28 PM

Tags: #flash #8 #macromedia

May I know what tools should I use to convert my macromedia flash 8 .fla to a newer version so that I can use Wallaby to convert to html5?

Thanks

 
Replies
  • Currently Being Moderated
    Dec 1, 2011 10:49 AM   in reply to sweetpotatoz

    You have to open the FLA in Flash Pro CS5 to convert to a CS5 FLA which is what Wallaby requires.

     
    |
    Mark as:
  • Currently Being Moderated
    Dec 5, 2011 7:42 AM   in reply to sweetpotatoz

    At this point that is the case. Wallaby is a free and experimental technology. As such the focus was on the conversion functionality and not backwards compatibility with older FLA formats. There was a big underlying change to the FLA file format in CS5 so supporting both CS5+ FLA files and older FLA files would have been a distraction from the core conversion work.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points